
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0k8-qh-SlB"; */
"0k8-qh-SlB.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3fm-ex-vtQ"; */
"3fm-ex-vtQ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "AHP-zC-65Q"; */
"AHP-zC-65Q.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Keyboard Shortcut"; ObjectID = "D11-Z9-wmG"; */
"D11-Z9-wmG.headerCell.title" = "键盘快捷键";

/* Class = "NSTextFieldCell"; title = "Option-click the menu bar icon to show all menu items."; ObjectID = "Gtw-ei-iJP"; */
"Gtw-ei-iJP.title" = "按住 Option 键点击菜单栏图标可显示所有菜单项。";

/* Class = "NSTableColumn"; headerCell.title = "Show in Menu"; ObjectID = "b9p-AA-jaj"; */
"b9p-AA-jaj.headerCell.title" = "在菜单中显示";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "vZX-GC-kRc"; */
"vZX-GC-kRc.headerCell.title" = "操作";
